/*     834425 : 이미지 (비율형)      */
.img_ratio__834425__ {max-width:100%;vertical-align:top}
.img_ratio__834425__ * {box-sizing:border-box}
.img_ratio__834425__ a {display:block;vertical-align:top}
.img_ratio__834425__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__834425__ img {width:auto}
}

/*     454765 : 지도 (주소 직접 입력)      */
.map__454765__ iframe {width:100%;vertical-align:top}
.map__454765__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__454765__ .build_preview__454765__ {display:table;width:100%}
.map__454765__ .build_preview__454765__ .inner__454765__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__454765__ .build_preview__454765__ .inner__454765__ .subject__454765__ {display:block;font-size:16px;font-weight:bold}
.map__454765__ .build_preview__454765__ .inner__454765__ .exp_text__454765__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__454765__ iframe {height:250px  !important}
	.map__454765__ .build_preview__454765__ .inner__454765__ {height:250px}
}

/*     834435 : 이미지 (비율형)      */
.img_ratio__834435__ {max-width:100%;vertical-align:top}
.img_ratio__834435__ * {box-sizing:border-box}
.img_ratio__834435__ a {display:block;vertical-align:top}
.img_ratio__834435__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__834435__ img {width:auto}
}

